import { Router } from "express";
import { paginate, setBanned, update } from "../controllers/companies.controller";

const router = Router();

router.post("/paginate", paginate);
router.post("/update", update);
router.post("/set-banned", setBanned);

export default router;
